<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Apowersoft LangName="Norsk" >
	<item name="About">Om</item>
	<item name="Exit">Avslutt</item>
	<item name="ShowMainWindow">Vis hovedvinduet</item>
	<item name="IsStillRunning">The [#app#]Er fortsatt kjører...</item>
	<item name="Settings">Innstillinger</item>
	<item name="CheckUpdate">Se etter oppdateringer</item>
	<item name="Support">Støtten </item>
	<item name="Language">Språk</item>
	<item name="Feedback">Tilbakemelding</item>
	<item name="Help"> Brukerstøtten</item>
	<item name="OK">OK</item>
	<item name="Cancel">Kansellere</item>
	<item name="Yes">Ja</item>
	<item name="No">Nei</item>
	<item name="DontShowAgain">Ikke vis igjen</item>
	<item name="CurrentVersion">Gjeldende versjon</item>
	<item name="InfoOnHomePage"> For mer informasjon om Apowersoft products, vennligst besøk [#homepage#]</item>
	<item name="MainInterface">Hovedgrensesnittet</item>
	<item name="WhenClosing">Når du lukker de main interface:</item>
	<item name="HideToTray">Minimere til skuffen</item>
	<item name="ExitProgram">Avslutt de programmet</item>
	<item name="DownloadDir">Last ned katalogen</item>
	<item name="InstallAndUpdate">Installere og oppdatere</item>
	<item name="OneKeyInstall">Aktiver ett klikk installere og oppgradere</item>
	<item name="InstallDir">Installasjons katalog</item>
	<item name="SelectFolder">Velg mapper</item>
	<item name="OpenFolder">Åpne mappen</item>
	<item name="LoginRegister">Logg inn &amp; Registrer</item>
	<item name="OrderNow">Kjøp nå</item>
	<item name="Evaluate">Evaluer</item>
	<item name="Benefits1"> No limitation of functions</item>
	<item name="Benefits2"> Free upgrade</item>
	<item name="Benefits3"> Professional tech support</item>
	<item name="Renew">Renew</item>
	<item name="SoftNotRegistered">Du er ikke logget inn enda!</item>
	<item name="LicenseExpired">Your VIP account has already expired!</item>
	<item name="EvaluateWithLimits1">Du kan fortsette å evaluere prøveversjonen uten Logg Inn, men med begrensede funksjoner.</item>
	<item name="EvaluateWithLimits2">Du kan evaluere denne versjonen med begrensede funksjoner.</item>
	<item name="RegisterBenefits">Etter innlogging, kan du nyte følgende fordeler:</item>
	<item name="RenewBenefits">The benefits after renewing your VIP account:</item>
</Apowersoft>